/* Add here all your CSS customizations */

.container .ce-image figure img,
.container .image-box figure img,
.container .ce-textpic.ce-below .ce-gallery figure img,  
.container .ce-textpic.ce-above .ce-gallery figure img {
    max-width: 100%;
    height: auto;
}

.hyphens {
    -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

/* header */
html.dark.sticky-header-active #header a.dropdown-item:hover {
    background: rgb(221,0,0) !important;
    background: linear-gradient(0deg, rgba(221,0,0,1) 0%, rgba(80,0,0,1) 100%) !important;
    color: white !important;
}

html.dark.sticky-header-active #header .header-body {
    background-color: transparent !important;
}

html .fading-bg {
    opacity: 0;
    transition: opacity 0.05s ease-in-out;
    background-color: #3a3a3a !important;
    box-shadow: 0 0 5px #0006 !important;
    /* border-bottom: 2px solid #db1921 !important; */
    border-bottom: 2px solid #db1921 !important
}

html.sticky-header-enabled.sticky-header-active .fading-bg {
    opacity: 1;
}

html .box-shadow-simple {
    box-shadow: 2px 2px 10px #000 !important;
}
/*temp änderung mit thomas besprechen*/
.text-color-dark-gray,
.text-color-dark-gray p {
    color: #444 !important;
}
/*temp änderung mit thomas besprechen*/
.mb-5 p{
    margin-bottom: 3rem;
}

html a {
    color: #FFF;
}
/* scroll-top */
html.dark.sticky-header-active .scroll-to-top {
    background: #500;
    color:#100;
    opacity: .4;
    transition: color 0.2s;
}
html.dark.sticky-header-active .scroll-to-top:hover {
    background: #500;
    color: #FFFD;
    opacity: .9;
}

html .scroll-to-top {
    background: #500;
    color:#100;
}

/* agb */
html .text-color-agb,
html .text-color-agb p {
    color: #FFF;
}

html .text-color-agb h5 {
    margin-top: 3em;
}

/* Footer / Kontakt */
html footer, #footerMenu {
    background: #3a3a3a !important;
}
html footer .footer-link-item {
    display: inline-block;
    min-height: 3rem;
}

html #footer .footer-ribbon span {
    font-family: inherit;
}

html footer#footer.border-top {
    border-top: 2px solid #db1921 !important
}

html #footer .footer-ribbon {
    margin: -42px 0 0 0;
}

html .form-control,
html .form-control:focus {
    font-weight: 500;
    color: #111;
}
html .form-control::placeholder {
    font-weight: normal;
    color: #2229;
}

html input.form-control,
html textarea.form-control {
    background-color: #EEE !important;
}

html #footerNav li a.dropdown-item {
    color: #ccc !important;
    font-size: 13px;
}

html #footer {
    background-color: #3a3a3a !important
}

html section#footer.border-top {
    /* border-top: 2px solid #db1921 !important */
    border-top: 2px solid #db1921 !important
}

.container-feature-card .frame .card {
    flex-grow: 1;
}

.container-feature-card a .card {
    min-height: 20rem
}

.container-feature-card .frame-type-textpic :hover  {
    text-decoration: none !important; 
}

.container-feature-card .row .frame {
    min-height: 20rem;
    display: flex;
    flex-direction: column;
    margin-bottom: 2rem;
}

html .container-feature-card .textpic-title-light {
    background-color: #3a3a3a;
}

html .container-feature-card .textpic-title-light h4 a {
    color: #ffffff !important;
    text-shadow: 2px 2px 4px #0003;
}

html .container-feature-card .textpic-title-light h4 a:hover {
    /* color: #db1921  !important; */
    color:#db1921 !important;
}

html .container-feature-card .textpic-title-dark {
    background-color: #C1C1C1;
}

html .container-feature-card .textpic-title-dark h4 a {
    color: #212529 !important;
    text-shadow: 2px 2px 4px #fff3;
}


.frame-type-form_formframework .form-control {
    background-color: #EEE !important;
    border-color: transparent!;
}

.interferer {
    position: sticky;
    color: #fff;
    bottom: 0;
    z-index: 2;
}

.interferer .interferer-opened {
    background-color: #db1921;
    width: 100%;
    max-height: 18rem;
    overflow: hidden;
    transition: .5s;
}

.interferer .interferer-opened.hide {
    max-height: 0;
}

.interferer .interferer-closed {
    background-color: #db1921;
    height: 3rem;
    width: 5.5rem;
    position: absolute;
    left: 5rem;
    bottom: 0;
    overflow: hidden;
    transition: height .5s;
}

.interferer .interferer-closed:hover {
    height: 4rem;
    cursor: pointer;
}

.interferer .interferer-closed.hide {
    max-height: 0;
}

.interferer-closed-text {
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    cursor: default;
}

.interferer .interferer-btn-close {
    position: absolute;
    top: 1.0rem;
    right: 0.5rem;
    cursor: pointer;
}

.interferer .interferer-btn-open {
    position: absolute;
    top: 0.3em;
    right: 0.5rem;
}

.interferer .interferer-btn-submit {
    background-color: #fff;
    color: #db1921;
    margin-right: 12.5%;
}

.interferer .interferer-header{
    padding: 1.5rem 0 0 0;
}

.interferer .interferer-btn {
    text-align: right;
    margin-right: 2.rem;
}

.interferer-btn-close-bottom,
.interferer-btn-open-bottom  {
    display: inline-block;
}
.interferer-btn-close-side,
.interferer-btn-open-side {
    display: none;
}

@media (min-width: 1200px) {

    .interferer {
        position: absolute;
    }

    .interferer-btn-close-bottom,
    .interferer-btn-open-bottom  {
        display: none;
    }
    .interferer-btn-close-side,
    .interferer-btn-open-side {
        display: inline-block;
    }

    .interferer .interferer-opened {

        position: fixed;
        width: 18rem;
        height: auto;
        top: 15%;
        right: 0;
        z-index: 2000;
        transform: skewY(-3.7deg);
        box-shadow: 5px 1px 6px #00000066;
        transition: width 0.5s ;
        overflow: hidden;
    }

    .interferer .interferer-closed {
        position: fixed;
        width: 5.5rem;
        height: 3rem;
        /*padding: .6rem;*/
        right:0;
        top: 15%;
        left: unset;
        transform: skewY(-3.7deg);
        box-shadow: 5px 1px 6px #00000066;

        overflow: hidden;
        transition: width .5s;
        transform-origin: top right;
    }

    .interferer .interferer-closed:hover {
        width: 6.5rem;
        height: 3rem;
    }

    .interferer .interferer-opened.hide,
    .interferer .interferer-closed.hide {
        max-width: 0;
    }


}

figure.image a img.image-embed-item {
    background-color: #fff;
}

.header-logo img {
    width:272px
}

section .container h1,
section .container h2,
section .container h3,
section .container h4,
section .container h5,
section .container h6,
section .container p {
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

#c42 h1,
.featured-boxes .featured-box h1,
.featured-boxes .featured-box h2,
.featured-boxes .featured-box h3,
.featured-boxes .featured-box h4,
.featured-boxes .featured-box h5,
.featured-boxes .featured-box h6 {
    -moz-hyphens: none;
    -o-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

.accordion .accordion-btn:hover,
.accordion .accordion-btn:focus {
    text-decoration: none !important;
}

.accordion-btn {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 42px;
    position: relative;
}

.accordion-btn:hover {
    color: #fff; 
}
.accordion-icon {
    position: absolute;
    right: 1rem;
    top: 50%;
    transition: cal(50%, 50%);
    transform: translate(-50%, -50%);
}

.accordion .card .fas{
    display: none;
}
.accordion .card  [aria-expanded="false"] > .fas.fa-chevron-down {
    display:block;
    font-size: 1.8rem;
}

.accordion .card  [aria-expanded="true"] > .fas.fa-chevron-up {
    display:block;
    font-size: 1.8rem;
}

.accordion .card button :is(h1,h2,h3,h4,h5,h6):first-child {
    line-height: 42px;
    padding-right: 2.75rem;
    letter-spacing: normal;
}

.jumbotron-small .image {
    height: 186px;
}


.jumbotron-small .image img {
    height: 265px !important;
    object-position: center center;
    object-fit: cover;
}

html .text-color-agb h5 {
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}

.mb-5 p {
    margin-bottom: 1rem;
}

#products .frame-layout-2004 h2 {
    margin-bottom: 1rem;
}

.dark-card .card {
    background-color: #2c3237 !important;
}

.dark-card .card .card-header {
    background-color: #333940;
    border-radius: 0;
    margin-bottom: -1px;
    padding: 0;
    border-radius: .25rem;
    border-bottom: 0;
    margin: -1px;
}

.dark-card .card .card-header .head {
    padding: 1rem 0.933rem;
}

.dark-card .card .card-header .head :is(h1,h2,h3,h4,h5,h6):first-child {
    letter-spacing: normal;
}

.dark-card .card-body {
    height: 24.7rem;
    overflow: hidden;
}

.jumbotron-small-section.with-pic {
    padding: 50px 0 !important;
}

.jumbotron-small-section.without-pic {
    padding: 100px 0 !important;
}

header + p, header + table, header + ul, header + :is(h1,h2,h3,h4,h5,h6), .frame header + div {
    margin-top: 14px !important;
}


.featured-box-header-height {
    height: 50px;
}

.featured-box-header-color, .featured-box-header-color:hover {
    color: #ffffff;
}

.cursor-default {
    cursor:default
}

.card-body ul li{
    text-indent: -1.1rem;
    padding-left:1rem;
}

table.ce-table thead tr:nth-of-type(1) th,
table.ce-table tbody tr:nth-of-type(1) td  {
    border-top: 0;
}

.default-header {
    margin-bottom: 1.5rem;
    min-height: 120px;
    background-size: cover;
    background-position: center;
    background-image: url('/typo3conf/ext/bw_mtb_template/Resources/Public/Images/landing_header_bg.png');
}